NI-RFSG Driver Support for LabVIEW Missing Error

Updated Nov 19, 2018

Reported In

Software

  • LabVIEW
  • LabVIEW 2018

Driver

  • NI-RFSG
  • NI-RFSG 18.1

Issue Details

When loading up a project in LabVIEW I run into the following error:

NI-RFSG Driver support for LabVIEW 2018 is missing and is referenced by the following VIs

Where could I obtain the correct driver to solve this issue?

Solution

In order to have NI-RFSG driver support for LabVIEW, you will need to download a version number of NI-RFSG that matches or exceeds the version number of LabVIEW you are using.

As an example, if you are trying to use NI-RFSG in LabVIEW 2018 then you will need at least NI-RFSG version 18.0 or higher.

WAS THIS ARTICLE HELPFUL?

Not Helpful